<?php $userid=$_SESSION['aid']; ?>
<?php
$obj = new Database();
$obj->sql("SELECT name AS u_name ,dp AS u_dp FROM employee WHERE id='$userid'");
$result = $obj->getResult();
	foreach ($result as list("u_name"=>$u_name,"u_dp"=>$u_dp)) { }?>
